@charset "utf-8";
/* CSS Document */
body {
	padding:0px;
	margin:0px;
    font-family: 'Open Sans', sans-serif;
	line-height: 22px
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans/opensans-bold-webfont.eot');
    src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


header
{	
}

#top-bar
{
	background:#FAAF3F;
	padding:15px 0;
}
header #top-bar .snow {
	color: #fff;
	margin: 0;
	text-align: left;
	font-size:16.8px;
	text-transform:uppercase;
	font-family: 'open_sanslight';
}
header #top-bar .snow span {
	font-weight: bold;
	font-family: 'open_sansextrabold';
}
header #top-bar .top-menu {
  list-style: outside none none;
  margin: 0;
  padding:0;
  text-align: right;
}
header #top-bar .top-menu > li {
  background:url(../images/divider.png) left center no-repeat;
  display: inline-block;
  font-size: 12px;
  margin-left:0;
  padding:0 8px;
}
header #top-bar .top-menu > li:first-child {
  border-left: 0 none;
  margin-right:20px;
  padding-left: 30px;
  font-size:14.68px;
  background:url(../images/msg-icon.png) left center no-repeat;
  font-family: 'open_sansregular';
}
header #top-bar .top-menu li a {
  color: #fff;
  text-decoration: none;
}

header #logo-div
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e1e0e0+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #e1e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e1e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e1e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e1e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e0e0',GradientType=0 ); /* IE6-8 */
}

header #logo-div .logo
{
	margin-top:17px;
}
header #logo-div .logo img {
  width: 180px;
}
header #logo-div .call-us
{
	list-style:none;
	margin: 30px 0 0 0;
	padding: 0;
	text-align: right;
	float:left;
	float:right;
}

header #logo-div .call-us li
{
	vertical-align: middle;
	line-height:normal;
	color:#000;
}

header #logo-div .call-us li:first-child
{
	font-size:20.92px;
	text-align:left;
	font-family: 'open_sansregular';
}
header #logo-div .call-us li:last-child
{
	font-size:30.21px;
	text-align:left;
	background:url(../images/ph-ico.png) left center no-repeat;
	padding-left:38px;
	font-family: 'open_sansextrabold';
}
header #logo-div .call-us li span
{
	font-weight:bold;
	font-family: 'open_sansbold';
}

/*Menu CSS*/
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;

}
#nav-bar
{
	margin:0px;
}
#nav-bar .navbar-default {
  background-color:transparent;
  border-color:transparent;
}
#nav-bar .navbar-collapse {
  padding-left:0;
  padding-right:0;
}
#nav-bar .navbar-default .navbar-nav > li > a {
  color: #333;
  font-family: 'open_sanssemibold';
}
#nav-bar .dropdown-menu > li > a {
  background-color: #0179be;
  clear: both;
  color: #333;
  display: block;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 1px;
  padding: 9px 20px;
  white-space: nowrap;
}

#nav-bar .nav > li > a {
  padding: 10px 13px;
}
#nav-bar .navbar {
  margin-bottom: 0;
  min-height: auto;
}
#nav-bar .navbar-nav {
  margin: 7.5px 0;
}
#nav-bar .dropdown-menu {
  background-color: #fff;
  margin:0px;
  padding:0px;
}
#nav-bar .dropdown-menu > li > a {
  color: #fff;
}
#nav-bar .dropdown-menu > li > a:hover, #nav-bar .dropdown-menu > li > a:focus {
  color: #000 !important;
    transition:all 0.2s ease-in 0s;
	background-color:#0179be !important;
}
#nav-bar .navbar-default .navbar-nav li a:hover {
  background-color:#253c83;
  color:#fff;
  transition:all 0.3s ease-in 0s;
}
#nav-bar .navbar-default .navbar-nav > .active > a, 
#nav-bar .navbar-default .navbar-nav > .active > a:hover, 
#nav-bar .navbar-default .navbar-nav > .active > a:focus {
  background-color: #253c83;
  color: #fff;
  cursor:default;
}
#nav-bar .navbar-toggle {
  background-color: #0179be;
}
#nav-bar .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
#nav-bar .navbar-header {
  background: #e3f3fc;
  margin-bottom:10px;
}

/*Menu CSS Close*/

/*Banner CSS*/
#banner
{
	background:url(../images/banner-bg.jpg) left top / cover no-repeat;
	padding: 50px 0 0;
	 -webkit-box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
    box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
}

#banner h2
{
	font-size:30px;
	color:#FAAF3F;
	padding:0px;
	margin:30px 0 0 0;
	font-family: 'open_sansextrabold';
	text-transform:uppercase;
}
#banner p
{
	font-size:24px;
	color:#333;
	padding:0px;
	margin:15px 0 25px 0;
	line-height:35px;
	 font-family: 'open_sansregular';
}
#banner .carousel-caption {
	text-align:left;
}
#banner  .holder {
  margin-bottom: 20px;
}
#banner .carousel-indicators .active {
  background-color: #017abf;
}
#banner .carousel-indicators li {
  border:none;
  width:12px;
  height:12px;
  margin:0px;
}
#banner .carousel-indicators li {
  border: medium none;
  background-color: #c0c0c0;
}
#banner .carousel-indicators {
  bottom: 10px;
  list-style: outside none none;
  margin-left: -30%;
  padding-left: 0;
  position: absolute;
  right: 0;
  text-align: right;
  width: auto;
  z-index: 15;
  left:0;
}
.view-btn {
  background-color: #017abf;
  color: #fff;
  font-size:18px;
  font-family: 'open_sansbold';
  padding: 6px 25px;
  text-transform:uppercase;
}
.view-btn:hover {
  background-color: #0570ad;
  color: #fff;
  transition:all 0.2s ease-in 0s;
}

#banner .carousel-caption {
  position: relative;
  left: 0%;
  right: 0%;
  bottom: 0px;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #000;
  text-shadow: none;
 }

#banner .carousel {
    position: relative;
}

.controllers {
    position: absolute;
    bottom:0px;
}

#banner .carousel-control.left, 
#banner .carousel-control.right {
    background-image: none;
}



/*explore*/

#explore
{
	background:#FAAF3F;
	padding:20px 0;
}
#explore p
{
	font-size:20px;
	color:#fff;
	line-height:30px;
	padding:0px;
	margin:0px;
	font-family: 'open_sanslight';
}
#explore p span
{
	color:#6bc9ff;
	font-family: 'open_sansbold';
}
.expo
{
	margin-top:13px;
	text-align:center;
}
.expo-btn {
  background-color: #017abf;
  color: #fff;
  font-size:18px;
  font-family: 'open_sansbold';
  padding: 6px 55px;
  text-transform:uppercase;
}
.expo-btn:hover {
  background-color: #0570ad;
  color: #fff;
  transition:all 0.2s ease-in 0s;
}

#hm-div
{
	background:#fff;
	padding-bottom:62px;
}
#hm-div h1
{
	font-size:30px;
	padding:0px;
	margin:42px 0 20px;
	font-family: 'open_sanslight';
	color:#252525;
}
#hm-div h1 span
{
	font-family: 'open_sansextrabold';
	color:#FAAF3F;
}
#hm-div .wlc-text p
{
	font-size:17px;
	color:#666666;
	padding:0px;
	margin:0px;
	line-height:26px;
	font-family: 'open_sanslight';
}
#hm-div .our-product
{
	margin-top:40px;
}
#hm-div .prd-div figure
{
	border:solid 1px #cfcfcf;
	padding:50px 0;
}
#hm-div .prd-div figure .img-responsive {
    margin: 0 auto;
}
#hm-div .prd-div h4
{
	font-size:19px;
	padding:0px;
	margin:0 0 15px 0;
	color:#666666;
	font-family: 'open_sansbold';
}
#hm-div .prd-div h4 span
{
	font-size:19px;
	padding:0px;
	margin:0px;
	color:#017abf;
}
#hm-div .prd-div p
{
	font-size:15px;
	padding:0px;
	margin: 15px 0 15px;
	color:#666;
	font-family: 'open_sansregular';
}

/*wHy zmI*/

#why-zmi
{
	background:url(../images/why-bg.jpg) left top repeat;
	padding-bottom:32px;
	padding-top:47px;
}
#why-zmi h1
{
	font-size:30px;
	padding:0px;
	margin:0 0 18px 0;
	font-family: 'open_sanslight';
	color:#252525;
}
#why-zmi h1 span
{
	font-family: 'open_sansextrabold';
	color:#FAAF3F;
}
.zm-product .img-responsive {
    margin: 0 auto;
}

#why-zmi p
{
	font-size:15px;
	color:#666666;
	padding:0px;
	margin:0px;
	line-height:26px;
	font-family: 'open_sansregular';
}
.zmi-point
{
	padding:0px;
	margin:25px 0 0 0;
	list-style-type:none;
}
.zmi-point li
{
	padding:0 0 0 25px;
	margin:0 0 10px 0;
	display:inline-block;
	color:#666666;
	list-style-type:none;
	line-height:normal;
	font-size:14px;
	font-family: 'open_sansregular';
	background:url(../images/tick.png) left 4px no-repeat;
}
.zmi-point li span
{
	color:#FAAF3F;
	font-family: 'open_sansbold';
}

.learn-btn {
  background-color: #FAAF24;
  color: #fff;
  font-size:18px;
  font-family: 'open_sansbold';
  padding: 6px 25px;
  text-transform:capitalize;
}
.learn-btn:hover {
  background-color: #0570ad;
  color: #fff;
  transition:all 0.2s ease-in 0s;
}

/*customer*/


#costumer
{
	background-image:url(../images/customer-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	background-position:left top;
	padding-top:48px;
	padding-bottom:0;
}
#costumer .c-heading
{
	font-family: 'open_sanslight';
	font-size:42px;
	color:#fff;
	text-align:center;
	line-height:normal;
}
#costumer blockquote footer::before, #costumer blockquote small::before, #costumer blockquote .small::before {
  content: " ";
}
#costumer .sub-heading
{
	font-family: 'open_sansregular';
	font-size:21px;
	color:#fff;
	text-align:center;
	line-height:normal;
}

#costumer .sub-heading hr
{
	width:32%;
	margin:8px auto 0 auto;
	border-bottom:solid 1px #fff;
}

#costumer .c-heading span
{
	font-family: 'open_sansextrabold';
	font-size:42px;
	color:#fff;
}
#costumer .c-feedback
{
}
.pad0
{
	padding:0px !important;
}
#costumer .c-feedback p
{
	color:#fff;
	font-family: 'open_sansregular';
	font-size:14px;
}
#costumer .c-name
{
	color:#ff6600;
	font-family: 'open_sansbold';
	font-size:14px;
}
#costumer .c-feedback small
{
	color:#fff;
	font-family: 'open_sansregular';
	font-size:14px;
	content:"";
}
/* carousel */
#costumer #quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  display:inline-block;
}

/* Control buttons  */
#costumer #quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#costumer #quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#costumer #quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#costumer #quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#costumer #quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#costumer #quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
/*#quote-carousel img
{
  width: 250px;
  height: 100px
}*/
/* End carousel */

#costumer .item blockquote {
    border-left: none; 
    margin: 0;
	padding:1px 0px;
}

#costumer .item blockquote img {
    margin-bottom: 10px;
	border-radius:50%;
  border:8px solid #2383c2;
}

/*.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
*/


/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #costumer #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 0 30px 0;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
   #costumer  #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #costumer #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 10px;
        height: 10px;
    }
    #costumer #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 10px;
        height: 10px;
    }
}


#subcribe
{
	background:#7f96a9;
	padding:12px 0;
}
#subcribe .cribe h5
{
	padding:0px;
	margin:0px;
	font-size:29px;
	font-family: 'open_sansbold';
	color:#fff;
}
#subcribe .cribe h6
{
	padding:0px;
	margin:0px;
	font-size:17px;
	color:#fff;
	font-family: 'open_sansregular';
}
#subcribe .form-inline .form-group {
  width: 70%;
}
#subcribe .form-inline .form-control {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
#subcribe .form-inline {
  margin-top: 6px;
}
#subcribe .form-control {
  height: 39px;
  border: medium none;
  box-shadow: none;
}

.subcribe-btn {
  background-color: #ff6507;
  color: #fff;
  font-size:18px;
  font-family: 'open_sansbold';
  padding: 6px 48px;
  text-transform:uppercase;
  border:solid 1px #aeaeae;
  display:inline-block;
}
.subcribe-btn:hover {
  background-color: #cb530a;
  color: #fff;
  transition:all 0.2s ease-in 0s;
}
footer
{
	background:url(../images/why-bg.jpg) left top repeat;
	padding-top:40px;
}

footer .site-link {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.footer-social-media {
  float: left;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

footer .site-link li {
  font-size: 14px;
  color:#000;
  line-height: 16px;
  margin-bottom: 15px;
  padding-left:20px;
  	font-family: 'open_sanssemibold';
	color:#000;
  background:url(../images/f-tick.png) left 4px no-repeat;
}

footer .site-link li a {
	color:#000;
	text-decoration:none;
}
footer .site-link li a:hover {
	color:#0179be;
	text-decoration:none;
	transition:all 0.2s ease-in 0s;
}


.f-address
{
	margin:0 0 20px 0;
}
.f-address h4
{
	  font-family: 'open_sansbold';
	  padding:0px;
	  margin:0px;
	  font-size:16px;
	  color:#000;
	  line-height:normal;
}
.f-address h3
{
	  font-family: 'open_sansbold';
	  padding:0px;
	  margin:5px 0 0 0;
	  font-size:16px !important;
	  color:#000 !important;
	  line-height:normal;
}
.f-address p
{
	  font-family: 'open_sansregular';
	  padding:0px;
	  margin:0px;
	  color:#000;
	  font-size:16px;
	  line-height:normal;
}
/*Social Media CSS start*/
.footer-social-media {
	list-style:none;
	margin:0;
	float: left;
	padding:0 0 0 50px;
}
.footer-social-media li {
    display: inline-block;
    float: left;
    text-align: center;

}
.footer-social-media li a {
  border-radius: 50%;
  color: #ffffff;
  display: block;
  font-size: 18px;
  height: auto;
  margin-left: 5px;
  padding: 8px;
  vertical-align: middle;
  width: 37px;
}
.footer-social-media li .fb {
	background-color:#214285;
}
.footer-social-media li .fb:hover {
/*	background-color:#000;*/
	opacity: 0.5;
	transition:all 0.2s ease-in 0s;
}
.footer-social-media li .twtr {
	background-color:#2c9ed8;
}
.footer-social-media li .twtr:hover {
/*	background-color:#000;*/
	opacity: 0.5;
	transition:all 0.2s ease-in 0s;
}
.footer-social-media li .gogle {
	background-color:#d14626;
}
.footer-social-media li .gogle:hover {
/*	background-color:#000;*/
	opacity: 0.5;
	transition:all 0.2s ease-in 0s;
}
.footer-social-media li .pint {
	background-color:#cd2128;
}
.footer-social-media li .pint:hover {
/*	background-color:#000;*/
	opacity: 0.5;
}
.footer-social-media li .utube {
	background-color:#cf3427;
	transition:all 0.2s ease-in 0s;
}
.footer-social-media li .utube:hover {
/*	background-color:#000;*/
	opacity: 0.5;
	transition:all 0.2s ease-in 0s;
}
.footer-social-media li .linkd {
	background-color:#007bb6;
}
.footer-social-media li .linkd:hover {
/*	background-color:#000;*/
	opacity: 0.5;
	transition:all 0.2s ease-in 0s;
}
/*Social Media CSS end*/

.copy-right
{
	background:#FAAF3F;
	text-align:center;
	color:#fff;
	padding:20px 0;
	font-size:14px;
	font-family: 'open_sansregular';
}
.copy-right a
{
	color:#fff;
	text-decoration:underline;
}
/*----------------------------------------------------------------Inner page-----------------------------------------------*/
#inner-div
{
    -webkit-box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
    box-shadow: inset 0 15px 15px -19px rgba(0,0,0,0.8);
}
#inner-div h1
{
    padding:0px;
	margin:20px 0 22px 0;
	font-size:36px;
	color:#017abf;
	line-height:normal;
	font-family: 'open_sansbold';
}
#inner-div h2
{
    padding:10px 0;
	margin:0;
	font-size:23px;
	color:#017abf;
	line-height:normal;
	border-bottom:solid 1px #d6d6d6;
	border-top:solid 1px #d6d6d6;
	font-family: 'open_sansbold';
}
#inner-div h3
{
    padding:0;
	margin:0 0 5px 0;
	font-size:20px;
	color:#666666;
	line-height:normal;
	font-family: 'open_sansbold';
}

.inner-div-text
{
    padding:0px;
	margin:0px;
	font-size:16px;
	color:#666;
	line-height:26px;
  font-family: 'open_sansregular';
}
#custom-breadcrumb {

  border-bottom:solid 1px #d6d6d6;
/*  background:#f8f8f8;*/
}
#custom-breadcrumb .breadcrumb {
  background-color:transparent;
  margin-bottom:0px;
  padding-top:40px;
  padding-bottom:30px;
    font-size:15px;
}
#custom-breadcrumb .breadcrumb-custom > li {
  color: #000;

  font-family: 'open_sansregular';
}
#custom-breadcrumb .breadcrumb > li + li::before{
  color: #222;
  content: ">";
}
#custom-breadcrumb .breadcrumb > .active {
  color: #000;
}
.prd-highlight
{
	margin-top:50px;
}
.point-high
{
	padding:0px;
	margin:18px 0 0 0;
	list-style-type:none;
}
.point-high li
{
	padding:0 0 8px 16px;
	margin:0px;
	list-style-type:none;
	color:#666666;
	font-size:15px;
	background:url(../images/square-arrow.jpg) left 9px no-repeat;
}
.prod-prc
{
	padding:0px;
	margin:36px 0 0 0;
	list-style-type:none;
}
.prod-prc li
{
	padding:12px 0;
	margin:0 0 1px 0;
	list-style-type:none;
	background:#017abf;
	float:left;
	width:33.3%;
	text-align:center;
	color:#fff;
	font-size:21px;
	font-family: 'open_sansregular';
}
.prod-prc li:nth-child(2) 
{
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
}
.prod-prc li:nth-child(5) 
{
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
}

.ship-factory
{
	background:#efeded;
	border-bottom:solid 1px #d4d4d4;
	border-top:solid 1px #d4d4d4;
	margin-top:65px;
	margin-bottom:65px;
	padding-bottom:25px;
}
.ship-factory .ship-txt {
  background: #efeded none repeat scroll 0 0;
  color: #666666;
  font-family: "open_sanslight";
  font-size: 42px;
  line-height: 51px;
  margin: 35px auto;
  text-align: center;
  width: 71%;
}
.ship-txt .ship-line-1
{
	color:#017abf;
	   font-family: 'open_sansextrabold';
}

.chk-btn
{
	text-align:center;
}
.check-availablity {
  background-color: #d52b26;
  color: #fff;
  font-size: 22px;
  padding: 5px 30px;
  font-family: 'open_sansbold';
}
.check-availablity:hover {
  background:#b61712;
  color: #fff;  
}
#prd-opt
{
	margin-top:70px;
	margin-bottom:10px;
}
.mounting-options {
  margin-top: 50px;
  text-align:center;
  margin-bottom: 50px;
}
.sr-btn {
  bottom:0;
  margin:20px auto 0;
/*  position: absolute;*/
  text-align: center;
  width: 86%;
}

.mounting-options h4{
  font-size:19px;
  color:66666;
  margin-top: 20px;
}
.mounting-options p{
  font-size:14px !important;
  color:66666;
  margin-bottom:50px;
}
.mounting-options figure
{
	border:solid 1px #cfcfcf;
	padding:50px 0;
	background:#f3f3f3;
}
.mounting-options figure .img-responsive {
    margin: 0 auto;
}

.img-960
{
	margin-top:50px;
}
.mounting-options h4 {
  font-size: 19px;
  min-height:inherit;
  line-height:25px;
  text-align:center;
}

/*Faq--------------------------------*/
.faq
{
	margin-top:60px;
	margin-bottom:60px;
}
#inner-div .faq .panel-default {
  border-color: transparent;
}
#inner-div .faq .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
#inner-div .faq .panel-default > .panel-heading {
  background-color: #ebebeb;
  border-color:transparent;
}
#inner-div .faq  .panel-default > .panel-heading a {
  color: #444;
  text-decoration:none;
  outline:none;
}
#inner-div .faq .panel-body p {
  font-size: 16px;
}

#inner-div .faq  .panel {
  background-color: #fff;
  border:none;
  border-radius:0;
  box-shadow:none ;
  margin-bottom:0px;
}

#inner-div .faq .panel-title {
  color: inherit;
  font-size: 16px;
  line-height: 22px;
}
.heding-bold
{
	  font-family: 'open_sansbold';
	  font-size:18px;
	  color:#666;
}
.margin-20
{
	margin-top:20px !important;
}
.faq-point
{
	padding:0px;
	margin:0;
	list-style-type:none;
}
.faq-point li
{
	padding:0 0 8px 16px;
	margin:0px;
	list-style-type:none;
	color:#666666;
	font-size:16px;
	background:url(../images/square-arrow.jpg) left 9px no-repeat;
}

.faq-point li:last-child
{
	padding:0 0 0 16px;
}
.minus-icon
{
	display:none;
}


/*Contact Us*/
.contact-div
{
	margin-bottom: 60px;
	float:left;
}
.cn-left
{
	background:#f2f2f2;
	padding:25px;
}
.cn-left h3
{
	padding:0px;
	margin:0 0 6px 0;
	font-family: 'open_sansbold';
	font-size:19px;
	color:#666;
}
.cn-left h4
{
	padding:0px;
	margin:0 0 6px 0;
	font-family: 'open_sansbold';
	font-size:16px;
	color:#666;
}
.cn-left span
{
	padding:0px;
	margin:0 0 20px 0;
	font-family: 'open_sansregular';
	font-size:16px;
	color:#666;
	display:inline-block;
}
.cn-left p
{
	padding:0px;
	margin:0 0 20px 0;
	font-family: 'open_sansregular';
	font-size:16px;
	color:#666;
	display:inline-block;
}
.cn-left .topics
{
	padding:0px;
	margin:10px 0 0 0;
	list-style-type:none;
}
.cn-left .topics li
{
	padding:0 0 10px 16px;
	margin:0px;
	line-height:normal;
	font-size:16px;
	list-style-type:none;
	color:#666;
	background:url(../images/topic-arrow.png) left 4px no-repeat;
}
.c-form {
  margin-top: 20px;
}
.c-form .form-control {
  background-color:#f9f8f8;
  border: 1px solid #e2e2e2;
  color: #555;
  box-shadow:none;
  height:43px;
}
.c-form textarea.form-control {
  height: auto !important;
}

.b-sbmt {
  background-color: #ff6507;
  color: #fff;
  font-size: 22px;
  padding: 5px 30px;
  font-family: 'open_sansbold';
  margin-top:10px;
  margin-bottom:30px;
}
.b-sbmt:hover {
  background:#c94c00;
  color: #fff;  
}

.mi-location
{
	width:100%;
	height:auto;
	margin-top:40px;
}


/*Dealer PAge---------------------*/
.dealer-map
{
}
.d-div
{
	margin-top:50px;
}
.d-div .contact_detail {
  line-height: 20px;
  margin-top:0;
}
.dealers-location
{
	padding:0px;
	margin:40px 0 0 0;
	list-style-type:none;
}
.dealers-location li
{
	padding:0 0 40px 0px;
	margin:0 0 40px 0;
	list-style-type:none;
	border-bottom:dotted 1px #ababab;
}

.delear-addrs {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.delear-addrs li {
  list-style: outside none none;
  margin: 0;
  padding: 0 0 3px 25px;
  border:none;
}
.delear-addrs .phn-no {
  background-image: url(../images/d-ph.png);
  background-position: 2px 2px;
  background-repeat: no-repeat;
  font-size:14px;
}
.delear-addrs .web-ico {
  background-image: url(../images/web-ico.png);
  background-position: 2px 2px;
  background-repeat: no-repeat;
  font-size:14px;
}
.delear-addrs .web-ico a {
  color:#0179be;
}
.contact_detail .heading {
    float: left;
    line-height: 20px;
    width: 100%;
	color:#666666;
	font-size:16px;
  	font-family: 'open_sansbold';	
}
.contact_detail p {
  display: inline-block;
  line-height: 20px;
  margin-top:0px;
}

/*About US*/
.about-div
{
	margin-bottom:50px;
}
.abt-heading
{
	font-family: 'open_sansbold';
	font-size:24px;
	color:#666666;
	margin-bottom:10px;
	float:left;
	line-height:normal;
	width:100%;
}
.top-banner
{
	margin-bottom:20px;
	border:solid 1px #dfdfdf;
}
.shipping-div .ship-txt {
  background: #efeded none repeat scroll 0 0;
  color: #666666;
  font-family: "open_sanslight";
  font-size: 42px;
  line-height: 51px;
  margin:15px auto;
  text-align: center;
  width: 71%;
}
.shipping-div {
  background: #efeded none repeat scroll 0 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: 1px solid #d4d4d4;
  margin-top: 30px;
  margin-bottom:30px;
  padding-bottom:0;
}
.stext 
{
	margin-bottom:20px;
}
.stext h4
{
	margin-bottom:5px;
	font-size:18px;
	color:#666666;
	font-family: 'open_sansbold';	
}
.page-link
{
	margin:30px 0;
    padding: 10px;
	list-style-type:none;
	background:#0179be;
}
.page-link li
{
	padding:0 15px 0 15px;
	margin:0px;
	list-style-type:none;
	background:url(../images/w-tick.png) left 8px no-repeat;
	display:inline-block;
}
.page-link li a
{
	color:#fff;
	text-decoration:none;
}
.page-link li a:hover
{
	color:#fff;
	text-decoration:underline;
}
.inner-testimonials {
  font-size: 16px;
  line-height: 26px;
  margin-bottom:0;
  margin-top:0;
  padding: 35px 0;
  text-align: center;
}
.inner-testimonials p {
  background-image: url(../images/qoute.png);
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-right: 30px;
}

.inner-testimonials p span {
  background-image: url(../images/qoute-2.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  height: 26px;
  padding-left: 10px;
  padding-right: 30px;
  width: 26px;
}
.acc
{
	margin-top:20px;
	margin-bottom:20px;
}

.acc-price
{
	padding:12px 0;
	margin:20px 0;
	list-style-type:none;
	background:#017abf;
	width:280px;
	text-align:center;
	color:#fff;
	font-size:21px;
	font-family: 'open_sansregular';
}
.price-list
{
	margin-bottom:50px;
}

.price-list .table-responsive .table {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}

.infos
{
	background:#0179be;
	color:#fff;
}

.price-list .table > thead > tr > th {
  vertical-align: top;
}

/*policy*/
.privacy-policy
{
	margin-bottom:50px;
}
.policy-point
{
	padding:0px;
	margin:0;
	list-style-type:none;
}
.policy-point li
{
	padding:0 0 8px 16px;
	margin:0px;
	list-style-type:none;
	color:#666666;
	font-size:16px;
	background:url(../images/square-arrow.jpg) left 9px no-repeat;
}
.policy-text {
  color: #666;
  font-family: "open_sansregular";
  font-size: 16px;
  line-height: 26px;
  padding: 0;
}

.policy-text strong {
  padding: 0;
  margin:0px;
}

.policy-div {
  margin-top:30px;
  margin-bottom:10px;
}

/*Login*/
.login-div
{
	margin-bottom:50px;
}
.login-div .btn-green {
  margin: 0 auto;
  width: 165px;
}
.login-div .btn-green .btn-success {
  background-color: #5cb85c;
  border-color: #4cae4c;
  font-size:16px;
  color: #fff;
  padding:8px 10px;
  width:100%;
}
.login-div .btn-green .btn-success:hover {
  background-color: #1a921a;
}
.login-div .panel-title {
  color: inherit;
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 0;
  color:#fff;
  font-family: 'open_sanslight';
}
.login-div .panel-info > .panel-heading {
  background-color: #0179be ;
  border-color: #bce8f1;
  color: #31708f;
}
.login-div .panel-info {
  border-color: #e2e1e1;
}
.login-div .form-control {
  height: 47px;
}
#inner-div .form-control:focus {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(37, 60, 131, 0.6);
  outline: 0 none;
}
#inner-div .input-group {
  margin-bottom: 30px;
  position: relative;
}
.sign-text
{
	text-align:center;
}
.forgot-pswrd
{
	font-size:11px;
	float:right; 
	position: relative; 
	top:-22px
}
.forgot-pswrd a
{
	color:#fff;
}
/*#inner-div .input-group {
  border-collapse: separate;
  display: table;
  position: relative;
  width: 100%;
}*/


.thanks {
  min-height: 250px;
  padding-top:60px;
}
.thanks h1 {
  border-bottom: 1px solid #ccc;
  color: #0179be ;
  font-size: 4.5em;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.thanks p {
  color: #222;
  font-size: 14px;
  text-align: center;
}
.thanks p a {
  color: #0179be ;
  font-size: 14px;
  text-align: center;
}

/*New page css*/
#ag-ind
{
	margin-bottom:10px;
}
.ag-options {
  text-align:center;
  margin-bottom: 50px;
}

.ag-options h4{
  font-size:16px;
  color:66666;
  margin-top: 20px;
}
.ag-options p{
  font-size:14px !important;
  color:66666;
  margin-bottom:50px;
}
.ag-options figure
{
	border:solid 1px #cfcfcf;
	padding:50px 0;
	background:#f3f3f3;
}
.ag-options figure .img-responsive {
    margin: 0 auto;
}
.snow-pushers {
  text-align:center;

}
.snow-pushers figure
{
	border:solid 1px #cfcfcf;
	padding:50px 0;
	background:#f3f3f3;
}
.snow-pushers figure .img-responsive {
    margin: 0 auto;
}
.chk-pricing {
  background-color: #017abf;
  color: #fff;
  font-size:14px;
  padding: 6px 20px;
  text-transform:capitalize;
}
.chk-pricing:hover {
  background-color: #0570ad;
  color: #fff;
  transition:all 0.2s ease-in 0s;
}



@media (min-width:1500px){
}
@media (min-width:1900px){
.container{
	width:1700px
}
#nav-bar .nav > li > a {
  padding: 10px 38px;
}
/*#why-zmi {
  padding-bottom: 50px;
}*/
header #logo-div .logo img {
  width: 240px;
}
#nav-bar .navbar-nav {
  margin: 0 0 7.5px 0;
}
header #logo-div .call-us {
  margin: 42px 0 0;
}
.mounting-options p {
  margin-bottom: 30px !important;
}
.mounting-options h4 {
  min-height: 20px;
}
#custom-breadcrumb .breadcrumb {
  padding-bottom: 20px;
  padding-top: 20px;
}
#inner-div h1 {
  margin: 25px 0 22px;
}
}

@media only screen and (max-width:1200px) {
#costumer .item blockquote img {
  border: 5px solid #2383c2;
  width: 100%;
}
#subcribe .form-inline .form-group {
  width: 64%;
}
.footer-social-media li a {
  font-size: 15px;
  margin-left: 5px;
  padding: 3px;
  width: 27px;
}
#nav-bar .nav > li > a {
  padding: 10px 19px;
}
.delear-addrs .web-ico {
  font-size: 12px;
}
}

@media only screen and (max-width:1024px) {
header #top-bar .snow {
  font-size: 13.8px;
}
header #top-bar .top-menu > li:first-child {
  font-size: 11px;
    margin-right: 0px;
}
header #top-bar .top-menu > li {
  font-size: 11px;
  padding: 0 5px;
}
header #logo-div .call-us {
  margin: 35px 0 0;
}
header #logo-div .logo {
  margin-top: 10px;
  margin-bottom: 10px;
}
#banner .carousel-caption {
  padding-bottom: 40px;
}
#banner h2 {
  margin: 0;
  padding: 0;
}
#explore p {
  line-height: 25px;
}
#nav-bar .nav > li > a {
  padding: 10px 19px;
}
#subcribe .cribe h5 {
  font-size: 23px;
}
.ship-factory {
  margin-bottom: 40px;
}
#prd-opt {
  margin-bottom: 0;
  margin-top: 70px;
}
#custom-breadcrumb .breadcrumb {
  margin-bottom: 0;
  padding-bottom: 10px;
  padding-top: 20px;
}
.ship-factory .ship-txt {
  font-size: 32px;
  width: 100%;
}
.delear-addrs .web-ico {
  font-size: 12px;
}
.img-960 {
  margin-top: 30px;
}
.cn-left {
  margin-bottom: 50px;
}
}

@media only screen and (max-width: 992px) {
header #top-bar .snow {
  text-align: center;
}
header #top-bar .top-menu {
  text-align: center;
  margin-top:10px;
}
#banner h2 {
  margin: 0;
  font-size: 22px;
}
#banner p {
  font-size: 16px;
  line-height: 23px;
  margin: 15px 0 25px;
}
.view-btn {
  font-size: 16px;
}

#banner {
  padding: 50px 0 25px;
}
#hm-div {
  padding-bottom: 50px;
}
#hm-div h1 {
  margin:30px 0 10px;
}
#hm-div .our-product {
  margin-top: 50px;
}
#why-zmi {
  padding-bottom: 20px;
}
#costumer {
  padding-bottom: 42px;
  padding-top: 30px;
}
#subcribe .form-inline .form-group {
  width: 68%;
}
#subcribe .cribe h5 {
  font-size: 25px;
}
#subcribe .form-inline {
  margin-top: 10px;
}
.footer-social-media {
  margin: 0;
  padding: 0;
}
.footer-social-media li a {
  font-size: 14px;
  padding: 1px;
  width: 24px;
}
#explore p {
  font-size: 16px;
  line-height: 20px;
}
.expo-btn {
  padding: 6px 40px;
}
#costumer .item blockquote img {
  width: auto;
}
#nav-bar .nav > li > a {
  font-size: 12px;
  padding: 10px 11px;
}
#costumer .warp-custom
{
	margin-bottom:40px;
}
.mrgin0
{
	margin-bottom:0px !important;
}

/*Inner -page css*/
.prod-prc li {
  font-size: 15px;
}
#custom-breadcrumb .breadcrumb {
  margin-bottom: 0;
  padding-bottom: 10px;
  padding-top: 20px;
}
#inner-div h1 {
  font-size: 36px;
  margin: 30px 0 10px;
}
.ship-factory {
  margin-top: 40px;
  padding-bottom: 25px;
}
#prd-opt {
  margin-bottom: 40px;
  margin-top: 40px;
}
.mounting-options h4 {
  font-size: 19px;
}
.mounting-options {
  margin-bottom: 0;
}
.ship-factory
{
	margin-bottom:40px;
}
.ship-factory .ship-txt {
  font-size: 31px;
  line-height: 41px;
  width: 100%;
}

.dealers-location li {
  border-bottom:none;
  list-style-type: none;
  margin:0;
  padding:0;
}
.delear-addrs .phn-no {
  padding-left: 25px;
}
.delear-addrs .web-ico
{
  padding-left: 25px;
}
.d-div .contact_detail {
  line-height: 20px;
  margin-bottom: 20px;
  border-bottom:dotted 1px #ababab;
  padding-bottom:20px;
}
.dealer-map
{
	margin-top:20px;
}
.f-address h3 {
  margin: 6px 0 0;
}

}
@media only screen and (max-width: 767px) {
.footer-social-media {
  margin: 0;
  padding: 0 0 20px;
}
.prd-div {
  margin-bottom: 30px;
}
#costumer .c-feedback p {
  text-align: center;
}
#costumer .c-name {
  float: left;
  text-align: center;
  width: 100%;
}
#costumer .c-feedback small {
  float: left;
  text-align: center;
  width: 100%;
}

header #logo-div .call-us {
  margin: -85px 0 0;
}
header #logo-div .logo {
  margin-top: 8px;
}
#prd-opt {
  margin-top: 0;
}
.ship-factory {
  margin-bottom: 0;
}
.footer-social-media {
  padding: 20px 0 20px;
}
.img-960 {
  margin-top: 20px;
}
.mounting-options h4 {
  min-height:20px;
}
.dealers-location li {
  border-bottom: medium none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.delear-addrs .phn-no {
  padding-left: 25px;
}
.delear-addrs .web-ico {
  padding-left: 25px;
}
.d-div .contact_detail {
  line-height: 20px;
  margin-top:0;
  border-bottom:dotted 1px #ababab;
  padding-bottom:20px;
}
.dealers-location {
  margin: 20px 0 0 0;
  padding: 0;
}
.dealer-map {
  margin-top: 20px;
}
.abt-heading {
  font-size: 20px;
}
.inner-div-text {
  font-size: 14px;
  line-height: 22px;
}
.d-div {
  margin-top: 30px;
}
.shipping-div .ship-txt {
  font-size: 24px;
  line-height: 31px;
  width: 100%;
}
.page-link
{
	font-size:12px;
}

}
@media only screen and (max-width: 640px) {
header #top-bar .snow {

  text-align: center;
  margin-bottom:10px;
}
header #top-bar .top-menu {
  text-align: center;
}
#banner h2 {
  margin: 20px 0 0 0;
}
#explore p {
  font-size: 16px;
  line-height: 23px;
}
#hm-div h1 {
  font-size: 24px;
  line-height: normal;
  margin: 20px 0 5px 0;
}
#inner-div h3
{
font-size:16px;
}
#hm-div .wlc-text p {
  font-size: 16px;
  line-height: 26px;
}
#hm-div .our-product {
  margin-top: 30px;
}
.prd-div {
  margin-bottom: 30px;
}
#hm-div {
  padding-bottom: 20px;
}
header #logo-div .call-us li:first-child {
  text-align: center;
}
#why-zmi h1 {
  font-size: 23px;
  margin: 0 0 11px;
  line-height:normal;
}
#why-zmi {
  padding-bottom: 22px;
  padding-top: 27px;
}
#costumer {
  padding-top: 25px;
}
#costumer .c-heading {
  font-size: 30px;
  line-height: 36px;
}
#costumer .c-heading span {
  color: #fff;
  font-family: "open_sansextrabold";
  font-size: 36px;
}
#costumer .sub-heading {
  font-size: 16px;
}
#costumer .sub-heading hr {
  width: 80%;
}
#costumer .item blockquote {
  padding: 0;
}
#costumer .c-feedback p {
  text-align: center;
}
#costumer .c-name {
  text-align: center;
  width: 100%;
  float: left;
}
#costumer .c-feedback small {
  text-align: center;
  width: 100%;
  float: left;
}
#subcribe .cribe h5 {
  font-size: 22px;
}
#subcribe .form-inline .form-group {
  width: 100%;
}
.footer-social-media {
  margin: 0;
  padding: 10px 0 20px;
}
#costumer #quote-carousel .carousel-indicators li {
	width: 10px;
	height: 10px;
}
#costumer #quote-carousel .carousel-indicators li.active {
	width: 10px;
	height: 10px;
}
#banner .carousel-caption {
  padding-bottom: 30px;
}
header #logo-div .call-us {
  margin:20px auto 20px auto;
  width: 270px;
  float: none;
}
header #logo-div .logo .img-responsive {
    margin: 0 auto;
}
.f-address {
  margin: 0 0 20px;
}
.zm-product img
{
	margin:0 auto;
	width:80%;
}

.prod-prc li {
  text-align: center;
  width: 100%;
  margin-bottom: 1px;
  font-family: 'open_sansbold';
}
.prod-prc li:nth-child(2) {
  border-left:none;
  border-right:none;
}
#inner-div h1 {
  font-size: 20px;
  margin: 10px 0 13px;
  padding: 0;
}
#custom-breadcrumb .breadcrumb {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left:0px;
  padding-right:0px;
}
.prd-highlight {
  margin-top: 30px;
}
.ship-factory .ship-txt {
  font-size: 24px;
  line-height: 31px;
  margin:25px auto;
  width: 100%;
}
.zm-product .img-responsive {
    margin: 0 auto;
	width:50%;
}
#inner-div .faq .panel .panel-heading h5 {
  width: 90%;
}
#inner-div .faq .panel .panel-heading h5 span {
  margin-right: -45px;
  margin-top: -10px;
  padding: 15px;
}
.cn-left {
  margin-bottom: 20px;
}
.faq {
  margin-bottom: 30px;
  margin-top: 30px;
}
#inner-div h2 {
  font-size: 18px;
  line-height: 24px;
}
.policy-text {
  line-height: 20px;
}
.shipping-div {
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.page-link li {
  display: block;
}

.mounting-options {
  margin-top: 20px;
}
.about-div {
  margin-bottom: 10px;
}
.login-div .panel-title {
  font-size: 16px;
}

#custom-breadcrumb .breadcrumb {
  font-size:12px;
}

}

@media only screen and (max-width: 480px) {
#banner {
  padding: 0;
}	

#banner h2 {
  font-size: 25px;
  line-height:normal;
}

#banner p {
  font-size: 19px;
  line-height: 27px;
}
.zm-product .img-responsive {
    margin: 0 auto;
	width:100%;
}

}
@media only screen and (max-width: 360px) {
}

@media only screen and (max-width: 320px) {
}